.col_listing_actualite_actu_complet {width: 100%;} 
.bloque_listing_actualite_actu_complet {margin-top: 20px;padding: 15px;border: 1px solid #444;color: #444 !important;border-radius: 15px;}
.bloque_texte_listing_actualite_actu_complet {padding-top: 15px;}
.bloque_texte_listing_actualite_actu_complet h1{}
.bloque_texte_listing_actualite_actu_complet h2{
    font-weight: bolder !important;
    color: #d4a64a  !important; 
}
.titre_listing_actualite_actu_complet {}
.texte_listing_actualite_actu_complet {}
.texte_listing_actualite_actu_complet p,.texte_listing_actualite_actu_complet  h1,.texte_listing_actualite_actu_complet h2{margin-bottom: 0px;margin-top: 0px;}

.link_listing_actualite_actu_complet { 
    
    margin-top: 20px;
    border-radius:40px !important;
 
    background-color: transparent !important;
    border: 1px solid var(--color-2) !important;
    color: #fff !important;
     
    background-image: linear-gradient(to right, 
        var(--color-6) 0%, 
        var(--color-5) 50%, 
        var(--color-6) 100%
    ) !important;
    
    background-size: 200% auto;  
    background-position: right center;  
    transition: background-position 0.5s ease, color 0.3s ease;
}
.link_listing_actualite_actu_complet:hover{
    background-position: left center;
    color: #fff !important; 
} 

.bloque_image_listing_actualite_actu_complet {}
.container_actualite_actu_complet {}
.container_actualite_image_actu_complet {}
.container_actualite_image_actu_complet .hover:hover{
    opacity: 1;
	background-repeat: no-repeat;
    background-position: center center;
	background-size: 50px auto;

    background-image: url("https://omline-webadmin.fr/recursos-web-omline/iconos/photo.webp");
} 
.container_actualite_image_actu_complet img, .container_actualite_image_actu_complet .hover{border-radius: 40px !important;}


.container_actualite_image_image_actu_complet {}
.container_actualite_text_actu_complet {color: #444;padding:22px;width:100% !important;}
.container_actualite_text_actu_complet h1, .container_actualite_text_actu_complet h2{
    font-weight: bolder !important;
    /* font-size: 16px; */
    color: #444;    
    margin-bottom: 15px;
}
.container_actualite_text_actu_complet p{}
.container_actualite_text_buttom_actu_complet { 
    
    margin-top: 20px;
    border-radius:40px !important;
 
    background-color: transparent !important;
    border: 1px solid var(--color-2) !important;
    color: #fff !important;
     
    background-image: linear-gradient(to right, 
        var(--color-6) 0%, 
        var(--color-5) 50%, 
        var(--color-6) 100%
    ) !important;
    
    background-size: 200% auto;  
    background-position: right center;  
    transition: background-position 0.5s ease, color 0.3s ease;
}
.container_actualite_text_buttom_actu_complet:hover{
    background-position: left center;
    color: #fff !important; 
} 

.container_actualite_pdfVideo_actu_complet {margin-top: 15px;}
.container_actualite_pdf_actu_complet i {cursor:pointer;color: #444 !important;}
.container_actualite_pdf_actu_complet {padding-top:5px;}
.container_actualite_pdf_actu_complet {text-align: center;}
.container_actualite_video_icon_actu_complet i{color: #444 !important;padding-top: 8px;display: inline-block;}
.container_actualite_video_actu_complet {font-size: 12px;}
.container_actualite_video_actu_complet div {text-align: center}
.container_actualite_pdf_icon_actu_complet {}
.container_actualite_pdf_text_actu_complet {font-size: 12px; color: #444}
.container_actualite_video_actu_complet {}
.container_actualite_video_icon_actu_complet {}
.container_actualite_video_text_actu_complet {color: #444}
.container_actualite_video_text_actu_complet a{}

.btn_retour{ 
    margin-top: 20px;
    border-radius:40px !important;
 
    background-color: transparent !important;
    border: 1px solid var(--color-2) !important;
    color: #fff !important;
     
    background-image: linear-gradient(to right, 
        var(--color-6) 0%, 
        var(--color-5) 50%, 
        var(--color-6) 100%
    ) !important;
    
    background-size: 200% auto;  
    background-position: right center;  
    transition: background-position 0.5s ease, color 0.3s ease;
}
.btn_retour:hover{
    background-position: left center;
    color: #fff !important; 
} 

.hover {opacity: 0;}
.hover:hover {background-color: hsla(0,0%,0%,0.28);opacity: 1 !important;}
    
@media (min-width: 576px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet p,h1{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {padding-top:20px;}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet {}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {}
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}

@media (min-width: 768px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {padding-left: 15px !important;}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet p,h1{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet {width:50% !important;}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {}
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}

@media (min-width: 992px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {width: 70%; padding-top: 0px;}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {padding-top: 0px;}
    .texte_listing_actualite_actu_complet p,h1,h2{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {max-width: 30%;}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet {width: 58.33333333% !important;}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {}
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}

@media (min-width: 1200px) {
    .col_listing_actualite_actu_complet {}
    .bloque_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet {}
    .bloque_texte_listing_actualite_actu_complet h1{}
    .bloque_texte_listing_actualite_actu_complet h2{}
    .bloque_texte_listing_actualite_actu_complet h2{font-size: 1.75rem!important;}
    .titre_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet {}
    .texte_listing_actualite_actu_complet p,h1,h2{}
    .link_listing_actualite_actu_complet {}
    .bloque_image_listing_actualite_actu_complet {}
    .container_actualite_actu_complet {}
    .container_actualite_image_actu_complet {}
    .container_actualite_image_image_actu_complet {}
    .container_actualite_text_actu_complet { width: 66.66666667% !important;}
	.container_actualite_text_actu_complet {padding:40px;width:}
    .container_actualite_text_actu_complet h1,h2{}
    .container_actualite_text_actu_complet p{}
    .container_actualite_text_buttom_actu_complet {
        
    }
    .container_actualite_pdfVideo_actu_complet {}
    .container_actualite_pdf_actu_complet {}
    .container_actualite_pdf_icon_actu_complet {}
    .container_actualite_pdf_text_actu_complet {}
    .container_actualite_video_actu_complet {}
    .container_actualite_video_icon_actu_complet {}
    .container_actualite_video_text_actu_complet {}
    .btn_retour{}
}